.jcarousel-skin-tango .jcarousel-container {
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	background: #eee;
	border: 1px solid #fff;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    /*width: 245px;*/
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    /*width:  245px;*/
    /*height: 75px;*/
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 194px;
    height: 146px;
    
    
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 83px;/*43px;*/
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    /*background: transparent url(../img/jcarousel/next-horizontal.png) no-repeat 0 0;*/
    background: transparent url(../img/jcarousel/right.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    /*background-image: url(../img/jcarousel/prev-horizontal.png);*/
    background: transparent url(../img/jcarousel/left.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    /*background-position: -32px 0;*/
    background-image: url(../img/jcarousel/right-hover.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
    background-image: url(../img/jcarousel/right-hover.png);
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
    background-image: url(../img/jcarousel/right-disabled.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 83px;/*43px;*/
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    /*background: transparent url(../img/jcarousel/prev-horizontal.png) no-repeat 0 0;*/
    background: transparent url(../img/jcarousel/left.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    /*background-image: url(../img/jcarousel/next-horizontal.png);*/
    background-image: url(../img/jcarousel/right.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    /*background-position: -32px 0;*/
    background-image: url(../img/jcarousel/left-hover.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    /*background-position: -64px 0;*/
    background-image: url(../img/jcarousel/left.png);
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
    background-image: url(../img/jcarousel/left-disabled.png);
}